.navbar-collapse {
margin:0!important;padding:0;line-height:1.4em!important;font-size:90%
}
.generate-sections-inside-container {
margin-right:5px
}
.avatar-stock {
width:100%;height:34px;margin:0;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;border:1px solid #ccc;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-moz-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;background-image:none;text-shadow:none
}
.side_title {
padding-right: 5px;
}
.links {
margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px
}
.inside-page-hero {
margin-left:468px
}
.contentSectionPadding {
display: table;
	content: "";
}
#post-148 {
margin-left: 20px;
}
.descriptionAreaB {
visibility: visible;
}
#gmap_canvas {
font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.form-box {
background-image:url(/img/power/team-up_power_bg_active.png);
}
.widget_tz_shopping_cart {
padding-right: 10px;
}
#toctitle {
background:url(images/ie6/borderBottomLeft.png);
}
#review_form {
border:none!important; min-height:inherit; margin:0; padding:10px;
}
.bo805ome2 {
position:relative
}
.empty {
margin: 0;
	padding: 0;
}
.card-body {
font-family: 'Lora','Georgia',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#copyright-container {
display: block;
	float: left;
	font-size: 11px;
	text-align: center;
	width: 36px;
}
.panel-group {
position: relative;
}
.column-right-inner {
color: #808080;
}
.view-display-id-block_4 {
content:"\f043";
}
.language-and-actions-container {
width: 80%;
    padding-bottom: 20px;
}
#header-wrapper {
padding: 0 20px;
}
.tabcontent {
display:inline-block
}
.fade {
display: block;
	margin-left: auto;
	margin-right: auto;
}
.gun {
overflow: hidden;
}
.dd_inner {
display:block;
}
#block-views-all-b-block-1 {
margin:0
auto;padding:7px;text-align:justify
}
.images {
background-image: none !important;
}
#HTML36 {
background-color:#2ea2cc
}
.grid_4 {
display:none;
}
.q-menu {
content:"\f10b"
}
.post-summary {
width:670px
}
#phpbb_confirm {
background-color: #e92e27;
}
.itemizedlist {
opacity: 1; right: 0;
}
#et-header {
left:6px;top:7px;height:auto;width:auto;display:block;font-size:14px;font-weight:700;padding:15px 23px 14px;background:#f1f1f1;color:#21759b;z-index:100000;line-height:normal;text-decoration:none;-webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.6);box-shadow:0 0 2px 2px rgba(0,0,0,.6)
}
.grid_8 {
padding: 0px 4px;
    height: 12px;
    line-height: 12px;
    background: #cf2020;
    color: #fff !important;
    font-size: 9px;
    text-align: center;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    position: absolute;
    top: -4px;
    left: 3px;
}
.column-220 {
left: 33.33333333333333%;
}
.quicktabs-wrapper {
content:"";z-index:-1;
}
.l-shad {
display: none;
}
.recipeIngredients {
position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.tabs-fauxborder-right {
display:inline-block;width:18px;height:18px;background-position:-2px -80px
}
.block-s-8 {
background: none;
	color: none;
}
.panel-default {
padding: 6px;
}
#page-body {
padding-bottom: 20px;
}
.kl-blog-post-author-details {
content: "\f187";
}
.minor {
line-height: 44px;
	float: left;
	display: block;
	margin: 0 0 0 10px;
	opacity: .7;
}
.elementor-6763 {
transform: translate(0px, -2px);
	-moz-transform: translate(0px, -2px);
	-webkit-transform: translate(0px, -2px);
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.container-header {
background-color:#FFFFE0;
}
.tve_white {
margin-left: 8.51063829787234%;
  *margin-left: 8.404255319148938%;
}
.pagebody {
background:transparent url('../img/icones-portal-brasil-png/tema-alto-contraste/20px/sm_slideshare.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.xans-product-image {
border:2px solid #285589;background:#285589
}
.side-container-comment {
background-position:-264px -48px
}
.fn {
text-decoration:none; padding-bottom:.5pt;
}
.av_one_fourth {
background-color:#dd3d36
}
.recomm_area {
content: "\f1d2";
}
.i1i64ip5 {
cursor: default;
      color: #333333;
}
.vip_to_seller {
	position: absolute;
	left: -5px;
	bottom: 647px;
	z-index: 50;
	height: 5px;
	width: 98%
}
.swiper-scrollbar2 {
display: block;
    /*background : url(../images/icons/icon-info.png) no-repeat 10px 8px #E9F3F8;*/
    border: 1px solid #BBD7E4;
    color: #136bc5;
}
.noindex {
position: relative;
    text-align: center;
}
.reply {
padding:2px 0 0 5px;display:inline-block;vertical-align:top;color:#666;font-weight:normal;
}
.issueEdited {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#000;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}
.block-s-5 {
font-size: 32px;
	top: 42%;
}
.help-block {
float: left; width: 50%;
}
.r_area {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.views-row {
clear:left;float:left;margin:10px 0 20px
}
.childcontent-inner {
text-shadow: 0px 1px 2px #000; color:#ccc;
}
#summaryContainer-1745211602869808131 {
display: none;
}
.post-share-buttons {
float: left;
}
.elementor-element-68a341a {
border: 0;
	padding: 0;
	border: 0;
	display: block;
}
.displayed {
background-color:#747474;
    color:#fff;
}
.footer_area {
list-style: none;
    float: left;
    padding: 0;
    margin-bottom: 0;
}
#Image5 {
position:relative;width:100%;height:100%;background:#fff
}
#forumposts {
width: 25em;
	padding: 10px;
	margin:0 auto;
	/*background:#E6E6E6;*/
	background: #E6E6E6 url(button1.jpg) repeat-x 0 -5px;
}
.navix {
content: "\f1bc";
}
.facebook {
color: #ccc;
}
.example {
display: none;
}
.elementor-element-8158e7f {
max-width:none;
}
.modal-dialog {
-webkit-box-shadow:0 1px 10px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 10px rgba(0,0,0,0.1);box-shadow:0 1px 10px rgba(0,0,0,0.1)
}
.mi-bi {
background-image: url('images/yawn.gif'); width: 19px; height: 16px;
}
#navbar-iframe-container {
background: #FFFFFF url(images/bg/bg_footer.gif) repeat-x 0 0; clear:both; height:225px;
}
.followUsIcons {
padding: 8px 12px 10px 12px;
    border: 1px solid #e8e5de!important;
}
.fauxcolumn-outer {
background: #e6e6e6;
    min-height: 40px;
	padding: 20px 0 0 0;
}
.ipsBox_withphoto {
content:"\e14f"
}
.contentSection {
cursor: pointer; border: 1px #777 solid; vertical-align: middle; padding: 2px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
.tombolsrc {
content:'â¬‡'
}
.tH-main {
position:relative;padding:.2em 0
}
.main_width {
font-size:75%; font-family:sans-serif; color:white; font-weight:normal; text-decoration:none;
}
.block-simplenews {
display:inline;border:0px;padding:0px;margin:0px;
}
.r138k3te8 {
border: 2px solid #f7e700;
}
.item_detail_list {
display: none;
}
#footer_section {
position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}
#blog-pager {
width: 80px;
    clear: left;
}
.dropdown-contents {
background:transparent url('../images/icons/image.png') no-repeat left top
}
.also {
background-position: -120px -72px;
}
#sidebar-second {
font-weight:bold
}
.Feed {
color:black; font-family:arial; font-weight:bold; font-size:93.75%;
}
.elementor-element-e436766 {
font-size:10px; padding:0px !important; margin:0px !important; min-height:24px;
}
.zn-res-menuwrapper {
content: '\f422';
}
.entry-title {
PADDING-RIGHT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 15px
}
.has-no-sidebar {
clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#summary5300588567714116199 {
border-left: 1px solid #111;
	width: 35px;
	background-position: -56px 0px;
}
.mb-0 {
display: table;
	content: "";
}
.crosscol {
color:#859900
}
.item_info {
color: #00F;
	text-decoration: none;
}
.bo805ote8 {
width:8.33333333%
}
.top-right {
content: '\f216';
}
.elementor-element-1e46822 {
display:none
}
.hmenuTabDropMenu {
display: none;
}
.widget_shopping_cart_content {
margin-right: 10px;
}
.fb-like-box {
padding: 5px;
	min-width: 200px;
	max-height:250px;
	overflow-y:auto;
	overflow-x:hidden;
}
.g18f54kb5 {
width:352px
}
.tg-second-footer-widget {
font-size:12px;
}
.sticker {
width:44px;
}
.readmorecontent {
background-color: white;
}
.elementor-element-6e48252 {
right: -40px;
	background-image: url(../images/slider-next.png);
	background-repeat: no-repeat;
	background-position: 53% 50%;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	position: absolute;
}
.elementor-col-33 {
position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.svc_tit_area {
clear: both;
	display: block;
}
.manual-range-control {
font-family:±¼¸²,arial; font:9pt; color:#5E360E; text-decoration:none;word-spacing:-0.1em;letter-spacing:-0.1em
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
margin-left:88.39779005524862%;*margin-left:88.2914070765252%
}
.fp-prev-next-wrap {
clear:both;height:0;margin:0;padding:0;line-height:0;font-size:0;overflow:hidden
}
#post_id_65016 {
position: absolute;
	right: 0px;
	top: 30px;
	width: 28px;
	height: 30px;
	background: url(../images/footer_anchor.png) 0 0 no-repeat;
	display: block;
	text-decoration: none;
}
#google_translate_element {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale');
}
#facebookfeed {
display: none;
}
#mw-content-text {
-webkit-transform:translateZ(0);position:fixed;z-index:300;bottom:0;color:#fff;background:#090703;background:rgba(0,0,0,.8);-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;left:7%;right:7%;padding:20px;
}
#p73931 {
text-decoration:none !important;
}
